{
  "selectLang": "Изаберите ваш језик",
  "loadingCurrencies": "Учитавање валута",
  "forgotPassword": {
    "title": "Заборавио сам лозинку",
    "or": "или Ресетуј лозинку",
    "send": "Пошаљи",
    "sending": "Шаље се..."
  },
  "tourBookingForm": {
    "from": "Од",
    "date": "Датум",
    "pickADate": "Изаберите датум",
    "roomIconAlt": "Икона календара",
    "adults": " Одрасли",
    "children": " Дете",
    "price": "",
    "bookNow": "Резервиши сада"
  },
  "tourItinerary": {
    "tourItinerary": "План обиласка",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Детаљи другог плана овде...",
    "itemContent3": "Детаљи трећег плана овде..."
  },
  "customerReviews": {
    "customerReview": "Рецензија купца",
    "reviews": " Рецензије",
    "viewMoreComments": "Погледај више коментара",
    "starIconAlt": "Икона звезде",
    "avatarAlt": "Аватар корисника {name}",
    "reviewTitle1": "Добар обилазак, заиста добро организован",
    "reviewTitle2": "Поучно али разочаран што нисам видео смену страже",
    "reviewTitle3": "Волим њихов стил",
    "reviewTitle4": "Веома сам уживао",
    "reviewTitle5": "Лепо!"
  },
  "navbar": {
    "cancel": "Откажи",
    "logoutConfirm": "Потврди одјаву",
    "logoutDescription": "Да ли сте сигурни да се желите одјавити?",
    "profile": "Профил",
    "logout": "Одјави се",
    "currencyUSD": "УСД",
    "currencyEUR": "ЕУР",
    "currencyGBP": "ГБП",
    "currencyAED": "АЕД",
    "register": "Региструј се",
    "signIn": "Пријави се"
  },
  "hero": {
    "flights": "Летови",
    "hotels": "Хотели",
    "tours": "Обилесци",
    "flightsTitle": "Спремни за лет? Одвешћемо вас тамо!",
    "flightContent": "Од планирања до укрцавања - сећања почињу овде.",
    "hotelsTitle": "Резервишите ваш савршен боравак данас!",
    "hotelsContent": "Ваш следећи незаборавни боравак почиње једним кликом.",
    "toursTitle": "Ваш следећи обилазак чека!",
    "toursContent": "Откријте места. Створите тренутке. Живите путовање."
  }
}
